finish-install (2.94) unstable; urgency=medium

  [ Updated translations ]
  * Welsh (cy.po) by Huw Waters
  * Indonesian (id.po) by Andika Triwidada

 -- Christian Perrier <bubulle@debian.org>  Tue, 27 Mar 2018 07:01:30 +0200

finish-install (2.93) unstable; urgency=medium

  [ Updated translations ]
  * Hebrew (he.po) by Yaron Shahrabani
  * Tajik (tg.po) by Victor Ibragimov

 -- Christian Perrier <bubulle@debian.org>  Tue, 13 Feb 2018 06:19:28 +0100

finish-install (2.92) unstable; urgency=medium

  [ Updated translations ]
  * Arabic (ar.po) by najib LAARIBI
  * Icelandic (is.po) by Sveinn í Felli
  * Romanian (ro.po) by Jobava
  * Tajik (tg.po) by Victor Ibragimov

 -- Christian Perrier <bubulle@debian.org>  Sun, 21 Jan 2018 16:24:43 +0100

finish-install (2.91) unstable; urgency=medium

  [ Updated translations ]
  * Nepali (ne.po) by Jeewal Kunwar

 -- Christian Perrier <bubulle@debian.org>  Sat, 30 Dec 2017 09:51:34 +0100

finish-install (2.90) unstable; urgency=medium

  [ Updated translations ]
  * Esperanto (eo.po) by Felipe Castro

 -- Christian Perrier <bubulle@debian.org>  Sun, 10 Dec 2017 18:38:00 +0100

finish-install (2.89) unstable; urgency=medium

  [ Updated translations ]
  * Hungarian (hu.po) by Dr. Nagy Elemér Károly
  * Lithuanian (lt.po) by Rimas Kudelis
  * Norwegian Nynorsk (nn.po) by Allan Nordhøy

 -- Christian Perrier <bubulle@debian.org>  Thu, 30 Nov 2017 06:07:26 +0100

finish-install (2.88) unstable; urgency=medium

  [ Updated translations ]
  * Estonian (et.po) by Kristjan Räts
  * Swedish (sv.po) by Anders Jonsson

 -- Christian Perrier <bubulle@debian.org>  Fri, 24 Nov 2017 07:23:43 +0100

finish-install (2.87) unstable; urgency=medium

  [ Updated translations ]
  * Panjabi (pa.po) by A S Alam

 -- Christian Perrier <bubulle@debian.org>  Tue, 31 Oct 2017 09:41:14 +0100

finish-install (2.86) unstable; urgency=medium

  [ Updated translations ]
  * Latvian (lv.po) by Rūdolfs Mazurs

 -- Christian Perrier <bubulle@debian.org>  Sat, 14 Oct 2017 08:47:17 +0200

finish-install (2.85) unstable; urgency=medium

  [ John Paul Adrian Glaubitz ]
  * Handle serial console configuration for systemd.

 -- Christian Perrier <bubulle@debian.org>  Mon, 02 Oct 2017 10:47:19 +0200

finish-install (2.84) unstable; urgency=medium

  [ Updated translations ]
  * Greek (el.po) by Sotirios Vrachas
  * Hebrew (he.po) by Lior Kaplan
  * Albanian (sq.po) by Silva Arapi

 -- Christian Perrier <bubulle@debian.org>  Sat, 16 Sep 2017 08:07:06 +0200

finish-install (2.83) unstable; urgency=medium

  [ Updated translations ]
  * Bokmål, Norwegian (nb.po) by Petter Reinholdtsen

 -- Christian Perrier <bubulle@debian.org>  Mon, 03 Jul 2017 14:37:02 +0200

finish-install (2.82) unstable; urgency=medium

  [ Updated translations ]
  * Galician (gl.po) by Jorge Barreiro
  * Simplified Chinese (zh_CN.po) by Yangfl
  * Traditional Chinese (zh_TW.po) by Yao Wei (魏銘廷)

 -- Christian Perrier <bubulle@debian.org>  Mon, 26 Jun 2017 10:35:16 +0200

finish-install (2.81) unstable; urgency=medium

  [ Updated translations ]
  * Croatian (hr.po) by Valentin Vidic

 -- Christian Perrier <bubulle@debian.org>  Sun, 09 Apr 2017 06:24:48 +0200

finish-install (2.80) unstable; urgency=medium

  [ Updated translations ]
  * Belarusian (be.po) by Viktar Siarheichyk

 -- Christian Perrier <bubulle@debian.org>  Fri, 03 Mar 2017 09:24:04 +0100

finish-install (2.79) unstable; urgency=medium

  [ Updated translations ]
  * Italian (it.po) by Milo Casagrande

 -- Christian Perrier <bubulle@debian.org>  Mon, 20 Feb 2017 06:45:07 +0100

finish-install (2.78) unstable; urgency=medium

  [ Updated translations ]
  * Korean (ko.po) by Changwoo Ryu

 -- Christian Perrier <bubulle@debian.org>  Tue, 14 Feb 2017 05:52:22 +0100

finish-install (2.77) unstable; urgency=medium

  [ Updated translations ]
  * Catalan (ca.po) by Jordi Mallach

 -- Christian Perrier <bubulle@debian.org>  Sun, 05 Feb 2017 09:10:09 +0100

finish-install (2.76) unstable; urgency=medium

  [ Updated translations ]
  * Spanish (es.po) by Javier Fernández-Sanguino Peña

 -- Christian Perrier <bubulle@debian.org>  Tue, 31 Jan 2017 07:00:08 +0100

finish-install (2.75) unstable; urgency=medium

  [ Updated translations ]
  * Bulgarian (bg.po) by Damyan Ivanov

 -- Christian Perrier <bubulle@debian.org>  Mon, 16 Jan 2017 18:34:08 +0100

finish-install (2.74) unstable; urgency=medium

  [ Updated translations ]
  * Slovak (sk.po) by Ivan Masár

 -- Christian Perrier <bubulle@debian.org>  Fri, 06 Jan 2017 10:22:30 +0100

finish-install (2.73) unstable; urgency=medium

  [ Updated translations ]
  * Kazakh (kk.po) by Baurzhan Muftakhidinov

 -- Christian Perrier <bubulle@debian.org>  Tue, 22 Nov 2016 09:13:44 +0100

finish-install (2.72) unstable; urgency=medium

  [ Samuel Thibault ]
  * finish-install.d/07speakup: Add support for LXQt.

 -- Christian Perrier <bubulle@debian.org>  Sun, 13 Nov 2016 07:44:37 +0100

finish-install (2.71) unstable; urgency=medium

  [ Updated translations ]
  * Polish (pl.po) by Michał Kułach

 -- Christian Perrier <bubulle@debian.org>  Mon, 10 Oct 2016 06:35:40 +0200

finish-install (2.70) unstable; urgency=medium

  [ Updated translations ]
  * Danish (da.po) by Joe Hansen

 -- Christian Perrier <bubulle@debian.org>  Wed, 21 Sep 2016 22:15:18 +0200

finish-install (2.69) unstable; urgency=medium

  [ Updated translations ]
  * Danish (da.po) by Joe Hansen

 -- Christian Perrier <bubulle@debian.org>  Sun, 18 Sep 2016 17:54:33 +0200

finish-install (2.68) unstable; urgency=medium

  [ Updated translations ]
  * Turkish (tr.po) by Mert Dirik

 -- Christian Perrier <bubulle@debian.org>  Sun, 14 Aug 2016 19:40:45 +0200

finish-install (2.67) unstable; urgency=medium

  [ Updated translations ]
  * Russian (ru.po) by Yuri Kozlov
  * Ukrainian (uk.po) by Anton Gladky

 -- Christian Perrier <bubulle@debian.org>  Mon, 18 Jul 2016 06:40:11 +0200

finish-install (2.65) unstable; urgency=medium

  [ Updated translations ]
  * German (de.po) by Holger Wansing

 -- Christian Perrier <bubulle@debian.org>  Mon, 06 Jun 2016 07:35:59 +0200

finish-install (2.64) unstable; urgency=medium

  [ Updated translations ]
  * Serbian (sr.po) by Dragan Filipović

 -- Christian Perrier <bubulle@debian.org>  Sun, 24 Apr 2016 08:45:39 +0200

finish-install (2.63) unstable; urgency=medium

  [ Updated translations ]
  * Czech (cs.po) by Miroslav Kure

 -- Christian Perrier <bubulle@debian.org>  Tue, 08 Mar 2016 22:35:52 +0100

finish-install (2.62) unstable; urgency=medium

  [ Updated translations ]
  * Japanese (ja.po) by Kenshi Muto

 -- Christian Perrier <bubulle@debian.org>  Fri, 04 Mar 2016 07:44:15 +0100

finish-install (2.61) unstable; urgency=medium

  [ Steve McIntyre ]
  * Don't mention floppies or CDs or any specific type of medium in the
    "installation complete" message. Closes: #673644

  [ Updated translations ]
  * French (fr.po) by Christian Perrier
  * Portuguese (Brazil) (pt_BR.po) by Adriano Rafael Gomes
  * Portuguese (pt.po) by Miguel Figueiredo
  * Thai (th.po) by Theppitak Karoonboonyanan

 -- Christian Perrier <bubulle@debian.org>  Mon, 22 Feb 2016 18:51:56 +0100

finish-install (2.60) unstable; urgency=medium

  [ Colin Watson ]
  * Use HTTPS for Vcs-* URLs, and link to cgit rather than gitweb.

 -- Christian Perrier <bubulle@debian.org>  Thu, 04 Feb 2016 19:14:03 +0100

finish-install (2.59) unstable; urgency=medium

  [ Hendrik Brueckner ]
  * finish-install.d/07speakup: remove superfluous 'fi' leftover
    (Closes: #811391)

 -- Christian Perrier <bubulle@debian.org>  Wed, 20 Jan 2016 07:00:11 +0100

finish-install (2.58) unstable; urgency=high

  [ Steve McIntyre ]
  * finish-install.d/70mtab: Make sure /etc/mtab is a symlink to /proc/self/mounts
    (Closes: #802184, #802187; See: #801961).

 -- Cyril Brulebois <kibi@debian.org>  Sun, 18 Oct 2015 10:07:53 +0200

finish-install (2.57) unstable; urgency=medium

  [ Samuel Thibault ]
  * finish-install.d/07speakup: Enable screen reader in KDE (closes: #707196)

 -- Christian Perrier <bubulle@debian.org>  Wed, 16 Sep 2015 11:22:01 +0200

finish-install (2.56) unstable; urgency=low

  [ Updated translations ]
  * Danish (da.po) by Joe Hansen

 -- Christian Perrier <bubulle@debian.org>  Sun, 08 Mar 2015 07:58:56 +0100

finish-install (2.55) unstable; urgency=medium

  [ Samuel Thibault ]
  * finish-install.d/07speakup: Make grub beep at boot when speakup was used
    during installation.

 -- Christian Perrier <bubulle@debian.org>  Sun, 08 Feb 2015 07:48:37 +0100

finish-install (2.53) unstable; urgency=medium

  * Team upload
  * finish-install.d/07speakup: Enable orca auto-start in lightdm.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 26 Oct 2014 00:04:27 +0200

finish-install (2.52) unstable; urgency=medium

  [ Samuel Thibault ]
  * finish-install.d/07speakup: Fix auto-starting at-spi and orca in XFCE and
    LXDE.

 -- Christian Perrier <bubulle@debian.org>  Mon, 20 Oct 2014 07:23:42 +0200

finish-install (2.51) unstable; urgency=medium

  * Team upload
  * finish-install.d/07speakup: Enable accessibility GTK modules in MATE, fix
    permissions of files added to the user's home.

 -- Samuel Thibault <sthibault@debian.org>  Mon, 22 Sep 2014 01:31:21 +0200

finish-install (2.50) unstable; urgency=medium

  * Team upload
  * finish-install.d/07speakup: Enable accessibility in LXDE, MATE and
    Cinnamon sessions too.

 -- Samuel Thibault <sthibault@debian.org>  Mon, 15 Sep 2014 11:59:33 +0200

finish-install (2.49) unstable; urgency=medium

  [ Samuel Thibault ]
  * finish-install.d/07speakup: Enable accessibility in XFCE sessions too.

 -- Christian Perrier <bubulle@debian.org>  Wed, 10 Sep 2014 12:16:00 +0200

finish-install (2.48) unstable; urgency=medium

  * Add support for POWER8 OPAL and OF consoles (closes: #752408)

 -- Adam Conrad <adconrad@debian.org>  Fri, 11 Jul 2014 15:22:25 -0600

finish-install (2.47) unstable; urgency=medium

  * Add support for serial consoles with hardware flow control

 -- dann frazier <dannf@debian.org>  Tue, 13 May 2014 11:48:00 -0600

finish-install (2.46) unstable; urgency=low

  [ Updated translations ]
  * Bosnian (bs.po) by Amila Valjevčić
  * Hungarian (hu.po) by Judit Gyimesi

 -- Christian Perrier <bubulle@debian.org>  Sat, 14 Dec 2013 19:12:49 +0100

finish-install (2.45) unstable; urgency=low

  [ Updated translations ]
  * Tajik (tg.po) by Victor Ibragimov

 -- Christian Perrier <bubulle@debian.org>  Fri, 16 Aug 2013 11:59:36 +0200

finish-install (2.44) unstable; urgency=low

  [ Raphaël Hertzog ]
  * Update finish-install.d/07speakup to use the relevant dconf
    settings used by GNOME 3 (via a gsettings schema override file).
    Closes: #705599.

  [ Dmitrijs Ledkovs ]
  * Set debian source format to '3.0 (native)'.
  * Bump debhelper compat level to 9.
  * Set Vcs-* to canonical format.

 -- Christian Perrier <bubulle@debian.org>  Sat, 13 Jul 2013 13:37:51 +0200

finish-install (2.43) unstable; urgency=low

  [ Updated translations ]
  * Croatian (hr.po) by Tomislav Krznar

 -- Christian Perrier <bubulle@debian.org>  Fri, 17 May 2013 17:48:57 +0200

finish-install (2.42) unstable; urgency=low

  [ Colin Watson ]
  * Save a random seed to the installed system so that it has better entropy
    on first boot (LP: #1098299).

 -- Christian Perrier <bubulle@debian.org>  Mon, 28 Jan 2013 06:58:01 +0100

finish-install (2.41) unstable; urgency=low

  * Make sure to run update-initramfs if both cryptsetup and console-setup
    are installed, so that one can actually type the passphrase in the
    encrypted LVM case (Closes: #694156). This is kind of papering over a
    possibly missing update-initramfs call in console-setup (this is
    tracked in #696773), but at this point of the release cycle, keeping
    changes small looks like a good idea. New script:
     - finish-install.d/10update-initramfs

 -- Cyril Brulebois <kibi@debian.org>  Thu, 27 Dec 2012 16:29:38 +0100

finish-install (2.40) unstable; urgency=low

  [ Updated translations ]
  * Catalan (ca.po) by Jordi Mallach

 -- Christian Perrier <bubulle@debian.org>  Mon, 10 Dec 2012 22:03:26 +0100

finish-install (2.39) unstable; urgency=low

  [ Updated translations ]
  * Asturian (ast.po) by ivarela

 -- Christian Perrier <bubulle@debian.org>  Sun, 14 Oct 2012 17:13:46 +0200

finish-install (2.38) unstable; urgency=low

  [ Philipp Kern ]
  * debian/rules: use DEB_HOST_ARCH instead of DEB_BUILD_ARCH

 -- Christian Perrier <bubulle@debian.org>  Sat, 25 Aug 2012 08:58:46 +0200

finish-install (2.37) unstable; urgency=low

  * Team upload

  [ Philipp Kern ]
  * Do not install finish-install.d/90console on s390(x). The default
    inittab as shipped by sysvinit is sufficient to configure the
    console correctly.

 -- Philipp Kern <pkern@debian.org>  Mon, 13 Aug 2012 17:49:33 +0200

finish-install (2.36) unstable; urgency=low

  * Team upload

  [ Updated translations ]
  * Galician (gl.po) by Jorge Barreiro
  * Croatian (hr.po) by Tomislav Krznar

 -- Christian Perrier <bubulle@debian.org>  Fri, 22 Jun 2012 06:46:40 +0200

finish-install (2.35) unstable; urgency=low

  * Team upload
  * Replace XC-Package-Type by Package-Type

  [ Updated translations ]
  * Tibetan (bo.po) by Tennom
  * Welsh (cy.po) by Dafydd Tomos
  * Lithuanian (lt.po) by Rimas Kudelis
  * Latvian (lv.po) by Rūdolfs Mazurs
  * Macedonian (mk.po) by Arangel Angov
  * Panjabi (pa.po) by A S Alam
  * Traditional Chinese (zh_TW.po) by Yao Wei (魏銘廷)

 -- Christian Perrier <bubulle@debian.org>  Fri, 15 Jun 2012 18:43:40 +0200

finish-install (2.34) unstable; urgency=low

  [ Updated translations ]
  * Asturian (ast.po) by Mikel González
  * Bulgarian (bg.po) by Damyan Ivanov
  * Estonian (et.po) by Mattias Põldaru
  * Hebrew (he.po) by Lior Kaplan
  * Hindi (hi.po) by Kumar Appaiah
  * Indonesian (id.po) by Mahyuddin Susanto
  * Icelandic (is.po) by Sveinn í Felli
  * Kannada (kn.po) by Prabodh C P
  * Polish (pl.po) by Marcin Owsiany
  * Romanian (ro.po) by Ioan Eugen Stan
  * Sinhala (si.po)
  * Turkish (tr.po) by Mert Dirik
  * Ukrainian (uk.po) by Borys Yanovych

 -- Otavio Salvador <otavio@debian.org>  Thu, 15 Mar 2012 14:43:28 -0300

finish-install (2.33) unstable; urgency=low

  [ Ian Campbell ]
  * xen: Only setup a getty on hvc0 if /dev/hvc0 exists. This prevents us from
    creating an unnecessary getty on platforms which do not have such a
    console. Also if DeviceTree info is present then defer detection of an hvc0
    console to it. (Closes: #636040)

  [ Updated translations ]
  * German (de.po) by Holger Wansing
  * Hebrew (he.po) by Lior Kaplan
  * Italian (it.po) by Milo Casagrande
  * Macedonian (mk.po) by Arangel Angov
  * Sinhala (si.po) by Arangel Angov
  * Simplified Chinese (zh_CN.po) by YunQiang Su

 -- Colin Watson <cjwatson@debian.org>  Thu, 08 Sep 2011 16:36:05 +0100

finish-install (2.32) unstable; urgency=low

  * Clean up the contents of /run just before unmounting /target, to avoid
    cruft in the target system.  (Alternatives such as mounting a tmpfs
    there during installation proved to be too complicated and/or fragile.)

 -- Colin Watson <cjwatson@debian.org>  Thu, 26 May 2011 15:26:50 +0100

finish-install (2.31) unstable; urgency=low

  [ Jurij Smakov ]
  * Use /var/run/console-device to determine the console device.
    Starting with kernels 2.6.38 this is accurately determined
    and written to this file by rootskel. An added advantage is
    that it will work for kfreebsd as well, while the old way is
    broken for it (it does not have /proc/<pid>/fd directories).

 -- Jurij Smakov <jurij@debian.org>  Mon, 23 May 2011 22:39:51 +0100

finish-install (2.30) unstable; urgency=low

  [ Samuel Thibault ]
  * Recognize /dev/ttyu* as a serial console.
  * Disable reading from /proc/pid/fd on hurd.

  [ Christian Perrier ]
  * Add myself to Uploaders

  [ Updated translations ]
  * Bulgarian (bg.po) by Damyan Ivanov
  * Czech (cs.po) by Miroslav Kure
  * Esperanto (eo.po) by Felipe Castro
  * Estonian (et.po) by Mattias Põldaru
  * Korean (ko.po) by Changwoo Ryu
  * Romanian (ro.po) by Eddy Petrișor
  * Slovak (sk.po) by Ivan Masár
  * Swedish (sv.po) by Daniel Nylander
  * Uyghur (ug.po) by Sahran

 -- Christian Perrier <bubulle@debian.org>  Sun, 24 Apr 2011 09:12:21 +0200

finish-install (2.29) unstable; urgency=low

  [ Aurelien Jarno ]
  * Recognize /dev/duart* as a serial console.

  [ Updated translations ]
  * Telugu (te.po) by Arjuna Rao Chavala

 -- Aurelien Jarno <aurel32@debian.org>  Sat, 19 Feb 2011 15:24:31 +0100

finish-install (2.28) unstable; urgency=low

  [ Colin Watson ]
  * Merge from Ubuntu:
    - Remove -8 (if present) from getty options for serial terminals
      (LP: #273189).

  [ Updated translations ]
  * Lao (lo.po) by Anousak Souphavanh
  * Northern Sami (se.po) by Børre Gaup
  * Sinhala (si.po) by Danishka Navin

 -- Otavio Salvador <otavio@debian.org>  Fri, 24 Dec 2010 19:30:23 -0200

finish-install (2.27) unstable; urgency=low

  [ Samuel Thibault ]
  * Add finish-install.d/07speakup which enables accessibility in
    potentially-installed gdm when speakup was used during installation.

  [ Updated translations ]
  * Bengali (bn.po) by Israt Jahan
  * Catalan (ca.po) by Jordi Mallach
  * Icelandic (is.po) by Sveinn í Felli

 -- Otavio Salvador <otavio@debian.org>  Fri, 12 Nov 2010 17:43:31 -0200

finish-install (2.26) unstable; urgency=low

  [ Samuel Thibault ]
  * Remove finish-install.d/05speakup, as the speakup modules are in the
    standard kernel images now, and rootskel already registers the module to be
    included in the initrd.

  [ Otavio Salvador ]
  * Propagate exit status code 11 so live-installer can properly exit.

  [ Updated translations ]
  * Asturian (ast.po) by maacub
  * Bulgarian (bg.po) by Damyan Ivanov
  * Bosnian (bs.po) by Armin Beširović
  * Danish (da.po) by Jacob Sparre Andersen
  * Persian (fa.po) by Ebrahim Byagowi
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Telugu (te.po) by Arjuna Rao Chavala

 -- Otavio Salvador <otavio@debian.org>  Mon, 04 Oct 2010 17:19:59 -0300

finish-install (2.25) unstable; urgency=low

  [ Frans Pop ]
  * There's no need anymore to unmount /target/cdrom.
  * Stop creating a cdrom symlink in /dev. This is now the province of udev.

  [ Martin Michlmayr ]
  * Clean the apt cache (Closes: #586434).

  [ Updated translations ]
  * Asturian (ast.po) by astur
  * Belarusian (be.po) by Viktar Siarheichyk
  * German (de.po) by Holger Wansing
  * Persian (fa.po) by acathur
  * French (fr.po) by Christian Perrier
  * Galician (gl.po) by Jorge Barreiro
  * Hebrew (he.po) by Omer Zak
  * Kazakh (kk.po) by Baurzhan Muftakhidinov
  * Central Khmer (km.po) by Khoem Sokhem
  * Kurdish (ku.po) by Erdal Ronahi
  * Macedonian (mk.po) by Arangel Angov
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Romanian (ro.po) by ioan-eugen stan
  * Slovenian (sl.po) by Vanja Cvelbar

 -- Christian Perrier <bubulle@debian.org>  Sun, 11 Jul 2010 11:55:25 +0200

finish-install (2.24) unstable; urgency=low

  [ Colin Watson ]
  * Merge from Ubuntu:
    - Adjust serial console handling to cope with upstart 0.6 configuration
      file paths.
  * Upgrade to debhelper v7.

  [ Frans Pop ]
  * 90console: pidof works again in busybox 1:1.13.3-1; revert workaround.
  * Remove no longer needed Lintian override for missing Standards-
    Version field.

  [ Updated translations ]
  * Asturian (ast.po) by astur
  * Belarusian (be.po) by Pavel Piatruk
  * Galician (gl.po) by Marce Villarino
  * Hindi (hi.po)
  * Italian (it.po) by Milo Casagrande
  * Slovenian (sl.po) by Vanja Cvelbar

 -- Frans Pop <fjp@debian.org>  Wed, 23 Dec 2009 00:36:26 +0100

finish-install (2.23) unstable; urgency=low

  [ Frans Pop ]
  * Remove myself as uploader.

  [ Otavio Salvador ]
  * Don't install atl2-modules package anymore since 2.6.29 kernel already
    provides it.

  [ Updated translations ]
  * Asturian (ast.po) by Marcos Alvarez Costales
  * Bengali (bn.po) by Md. Rezwan Shahid
  * Estonian (et.po) by Mattias Põldaru
  * Basque (eu.po) by Piarres Beobide
  * Galician (gl.po) by Marce Villarino
  * Hindi (hi.po) by Kumar Appaiah
  * Italian (it.po) by Milo Casagrande
  * Kazakh (kk.po) by daur88
  * Malayalam (ml.po) by Praveen Arimbrathodiyil
  * Marathi (mr.po) by Sampada
  * Russian (ru.po) by Yuri Kozlov
  * Slovak (sk.po) by Ivan Masár
  * Tagalog (tl.po) by Eric Pareja

 -- Christian Perrier <bubulle@debian.org>  Thu, 11 Jun 2009 21:56:05 +0200

finish-install (2.22) unstable; urgency=low

  [ Updated translations ]
  * Bosnian (bs.po) by Armin Besirovic
  * Danish (da.po)
  * Latvian (lv.po) by Peteris Krisjanis
  * Macedonian (mk.po) by Arangel Angov
  * Serbian (sr.po) by Veselin Mijušković

 -- Otavio Salvador <otavio@debian.org>  Sun, 21 Sep 2008 19:04:53 -0300

finish-install (2.21) unstable; urgency=low

  [ Jérémy Bobbio ]
  * Stop configuring two gettys on hvc/hvsi consoles.  (Closes: #495928)

  [ Updated translations ]
  * Croatian (hr.po) by Josip Rodin
  * Tamil (ta.po) by Dr.T.Vasudevan
  * Simplified Chinese (zh_CN.po) by Deng Xiyue

 -- Jérémy Bobbio <lunar@debian.org>  Sun, 14 Sep 2008 20:01:43 +0000

finish-install (2.20) unstable; urgency=low

  [ Frans Pop ]
  * Make speakup script executable.

  [ Glenn Saberton ]
  * Install atl2-modules package for the selected kernel when atl2 module is
    loaded.

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * French (fr.po) by Christian Perrier
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Traditional Chinese (zh_TW.po) by Tetralet

 -- Jérémy Bobbio <lunar@debian.org>  Tue, 26 Aug 2008 11:01:33 +0200

finish-install (2.19) unstable; urgency=low

  [ Samuel Thibault ]
  * Add basic support for speakup (voice synthesis for accessibility).

  [ Frans Pop ]
  * Stop the udev daemon before unmounting file systems when D-I is shut down.
    Not doing so results in errors with udev 0.124. See: #490924.

  [ Ian Campbell ]
  * Add a getty to hvc0 if Xen is detected.

  [ Updated translations ]
  * Belarusian (be.po) by Pavel Piatruk
  * Basque (eu.po) by Iñaki Larrañaga Murgoitio
  * Italian (it.po) by Milo Casagrande
  * Dutch (nl.po) by Frans Pop
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Turkish (tr.po) by Mert Dirik

 -- Frans Pop <fjp@debian.org>  Wed, 16 Jul 2008 13:49:20 +0200

finish-install (2.18) unstable; urgency=low

  [ Updated translations ]
  * Marathi (mr.po) by Sampada

 -- Otavio Salvador <otavio@debian.org>  Thu, 08 May 2008 00:13:26 -0300

finish-install (2.17) unstable; urgency=low

  * Remove Martin Sjogren, Matt Kraai and Petter Reinholdtsen as Uploaders
    with many thanks for their past contributions.
  * Make it possible to leave gettys on regular virtual consoles active during
    serial console installs by preseeding finish-install/keep-consoles=true.
    Thanks to Marco d'Itri for the suggestion. Closes: #477701.
  * Fix error in workaround code for pidof (PIDs can include zeros...).

  [ Updated translations ]
  * Marathi (mr.po)
  * Panjabi (pa.po) by Amanpreet Singh Alam

 -- Frans Pop <fjp@debian.org>  Tue, 06 May 2008 10:26:43 +0200

finish-install (2.16) unstable; urgency=low

  * Work around a regression in busybox 1.9.1 for pidof (#472846).

  [ Updated translations ]
  * Panjabi (pa.po) by Amanpreet Singh Alam

 -- Frans Pop <fjp@debian.org>  Wed, 26 Mar 2008 21:50:16 +0100

finish-install (2.15) unstable; urgency=low

  [ Updated translations ]
  * Amharic (am.po) by tegegne tefera
  * Finnish (fi.po) by Esko Arajärvi
  * Indonesian (id.po) by Arief S Fitrianto
  * Korean (ko.po) by Changwoo Ryu
  * Latvian (lv.po) by Viesturs Zarins
  * Malayalam (ml.po) by Praveen|പ്രവീണ്‍ A|എ
  * Panjabi (pa.po) by A S Alam
  * Turkish (tr.po) by Recai Oktaş
  * Traditional Chinese (zh_TW.po) by Tetralet

 -- Otavio Salvador <otavio@debian.org>  Fri, 15 Feb 2008 08:11:19 -0200

finish-install (2.14) unstable; urgency=low

  * Add upstart support for hvc/hvsi consoles.
  * Test for /proc/device-tree/chosen/linux,stdout-path rather than the
    non-existent /proc/device-tree/options/chosen/linux,stdout-path.
  * Map /spider/serial to hvc0 (somewhat experimentally, but it seems to
    work here ...).

  [ Updated translations ]
  * Belarusian (be.po) by Hleb Rubanau
  * Esperanto (eo.po) by Serge Leblanc
  * Malayalam (ml.po) by Praveen|പ്രവീണ്‍ A|എ

 -- Colin Watson <cjwatson@debian.org>  Fri, 07 Dec 2007 23:51:11 +0000

finish-install (2.13) unstable; urgency=low

  * 90console: avoid duplication of values on /etc/securetty.
    Closes: #439512.

  [ Updated translations ]
  * Bengali (bn.po) by Jamil Ahmed
  * Italian (it.po) by Stefano Canepa
  * Panjabi (pa.po) by A S Alam
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Vietnamese (vi.po) by Clytie Siddall

 -- Otavio Salvador <otavio@debian.org>  Tue, 11 Sep 2007 09:28:32 -0300

finish-install (2.12) unstable; urgency=low

  * 90console: add support for setting up a virtualized console via onboard
    service processor (hvsi/hvc). Closes: #420820.
    Many thanks to Rolf Brudeseth <rolfb@us.ibm.com> for providing the needed
    info, for testing and for his patience.

 -- Frans Pop <fjp@debian.org>  Sun, 08 Jul 2007 02:25:21 +0200

finish-install (2.11) unstable; urgency=low

  [ Otavio Salvador ]
  * Replace 'base-installer' dependency by 'installed-base' virtual
    package. Needs base-installer 1.81.

  [ Updated translations ]
  * Basque (eu.po) by Piarres Beobide
  * Romanian (ro.po) by Eddy Petrișor

 -- Joey Hess <joeyh@debian.org>  Mon, 18 Jun 2007 22:15:46 +0100

finish-install (2.10) unstable; urgency=low

  [ Joey Hess ]
  * Lenny development.
  * Remove prebaseconfig compatability.
  * Multiply menu-item-numbers by 100

  [ Colin Watson ]
  * Handle serial console configuration for upstart.

  [ Updated translations ]
  * Esperanto (eo.po) by Serge Leblanc

 -- Joey Hess <joeyh@debian.org>  Tue, 10 Apr 2007 14:39:34 -0400

finish-install (2.9) unstable; urgency=low

  [ Updated translations ]
  * Hebrew (he.po) by Lior Kaplan
  * Malayalam (ml.po) by Praveen A

 -- Frans Pop <fjp@debian.org>  Tue, 27 Feb 2007 16:47:34 +0100

finish-install (2.8) unstable; urgency=low

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Danish (da.po) by Claus Hindsgaul
  * Esperanto (eo.po) by Serge Leblanc
  * Hebrew (he.po) by Lior Kaplan
  * Latvian (lv.po) by Aigars Mahinovs
  * Malayalam (ml.po) by Praveen A
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Romanian (ro.po) by Eddy Petrișor
  * Slovenian (sl.po) by Matej Kovačič

 -- Frans Pop <fjp@debian.org>  Wed, 31 Jan 2007 11:33:47 +0100

finish-install (2.7) unstable; urgency=low

  * 90console: check for tty[A-Z]* to also catch for example ttyPSC serial
    consoles. Closes: #403031.

  [ Updated translations ]
  * Belarusian (be.po) by Pavel Piatruk
  * Kurdish (ku.po) by Erdal Ronahi
  * Latvian (lv.po) by Aigars Mahinovs

 -- Frans Pop <fjp@debian.org>  Mon, 25 Dec 2006 21:48:32 +0100

finish-install (2.6) unstable; urgency=low

  * 90console: [powerpc64] Added support for hvc* and hvsi* serial consoles.
    Note: untested on powerpc. Closes: #394970.
  * 90console: add a blank line before printing new lines to securetty.

  [ Updated translations ]
  * Esperanto (eo.po) by Serge Leblanc
  * Georgian (ka.po) by Aiet Kolkhi
  * Kurdish (ku.po) by rizoye-xerzi
  * Panjabi (pa.po) by A S Alam

 -- Frans Pop <fjp@debian.org>  Thu, 30 Nov 2006 15:32:29 +0100

finish-install (2.5) unstable; urgency=low

  * Add missing debconf dependency.
  * Add Lintian override for standards-version.
  * Add myself to uploaders.

  [ Updated translations ]
  * Belarusian (be.po) by Andrei Darashenka
  * German (de.po) by Jens Seidel
  * Estonian (et.po) by Siim Põder
  * Basque (eu.po) by Piarres Beobide
  * Hebrew (he.po) by Lior Kaplan
  * Hindi (hi.po) by Nishant Sharma
  * Croatian (hr.po) by Josip Rodin
  * Korean (ko.po) by Sunjae park
  * Kurdish (ku.po) by Erdal Ronahi
  * Latvian (lv.po) by Aigars Mahinovs
  * Romanian (ro.po) by Eddy Petrișor
  * Tamil (ta.po) by Damodharan Rajalingam
  * Vietnamese (vi.po) by Clytie Siddall

 -- Frans Pop <fjp@debian.org>  Tue, 24 Oct 2006 14:51:08 +0200

finish-install (2.4) unstable; urgency=low

  * 90console: apparently we can no longer trust pidof to output PIDs in
    ascending order.

  [ Updated translations ]
  * Greek, Modern (1453-) (el.po) by quad-nrg.net
  * Estonian (et.po) by Siim Põder
  * Gujarati (gu.po) by Kartik Mistry
  * Panjabi (pa.po) by A S Alam
  * Traditional Chinese (zh_TW.po) by Tetralet

 -- Frans Pop <fjp@debian.org>  Sun, 30 Jul 2006 01:38:56 +0200

finish-install (2.3) unstable; urgency=low

  * Busybox 1.1.3-2 fixes sort incompatability; use -k5 for sorting the
    scripts.

 -- Frans Pop <fjp@debian.org>  Fri, 30 Jun 2006 13:44:26 +0200

finish-install (2.2) unstable; urgency=low

  * Make sure we don't loose the exit code from scripts that are called.
    Closes: #375045.

  [ Updated translations ]
  * Estonian (et.po) by Siim Põder
  * Galician (gl.po) by Jacobo Tarrio

 -- Frans Pop <fjp@debian.org>  Fri, 23 Jun 2006 10:37:33 +0200

finish-install (2.1) unstable; urgency=low

  * Fix sort; needs to use -k4 not -k3 due to a bug/incompatability in
    busybox.

 -- Joey Hess <joeyh@debian.org>  Thu, 15 Jun 2006 02:52:09 -0400

finish-install (2.0) unstable; urgency=low

  * Renamed the package, since "base-config" is gone it makes no sense to have
    it in the package name etc.
  * /usr/lib/prebaseconfig.d and prebaseconfig/progress/ are still supported,
    for now, but udebs should transition to /usr/lib/finish-install.d and
    finish-install/progress/ ASAP.
  * Use log-output.

  [ Updated translations ]
  * Danish (da.po) by Claus Hindsgaul
  * Dzongkha (dz.po)
  * French (fr.po) by Christian Perrier
  * Norwegian Nynorsk (nn.po) by Håvard Korsvoll
  * Slovenian (sl.po) by Jure Čuhalev
  * Thai (th.po) by Theppitak Karoonboonyanan

 -- Joey Hess <joeyh@debian.org>  Thu, 18 May 2006 16:33:53 -0500

prebaseconfig (1.17) unstable; urgency=low

  * Remove obsolete 49cdrom-module-ia64 script.

 -- Frans Pop <fjp@debian.org>  Sun, 23 Apr 2006 19:05:37 +0200

prebaseconfig (1.16) unstable; urgency=low

  * Move 93save-debconf out of this package, merged it into 94save-logs.
    Rationalle: d-i cdebconf database is only used post-install as a log
    file now.
  * Needs save-logs 2.13.

  [ Updated translations ]
  * Bosnian (bs.po) by Safir Secerovic
  * Finnish (fi.po) by Tapio Lehtonen
  * Hindi (hi.po) by Nishant Sharma
  * Hungarian (hu.po) by SZERVÑC Attila
  * Slovenian (sl.po) by Matej Kovačič
  * Swedish (sv.po) by Daniel Nylander

 -- Joey Hess <joeyh@debian.org>  Tue, 14 Mar 2006 14:17:13 -0500

prebaseconfig (1.15) unstable; urgency=low

  * 95umount: Safe to use 'umount -a' again.

  [ Updated translations ]
  * Bulgarian (bg.po) by Ognyan Kulev
  * Greek, Modern (1453-) (el.po) by Konstantinos Margaritis
  * Finnish (fi.po) by Tapio Lehtonen
  * Hebrew (he.po) by Lior Kaplan
  * Latvian (lv.po) by Aigars Mahinovs
  * Malagasy (mg.po) by Jaonary Rabarisoa
  * Punjabi (Gurmukhi) (pa_IN.po) by Amanpreet Singh Alam
  * Romanian (ro.po) by Eddy Petrişor
  * Slovenian (sl.po) by Jure Cuhalev
  * Albanian (sq.po) by Elian Myftiu
  * Swedish (sv.po) by Daniel Nylander
  * Vietnamese (vi.po) by Clytie Siddall

 -- Frans Pop <fjp@debian.org>  Wed, 25 Jan 2006 16:09:42 +0100

prebaseconfig (1.14) unstable; urgency=low

  [ Colin Watson ]
  * Minor shell efficiency tweak.

  [ Frans Pop ]
  * Don't create deprecated /etc/network/options. Closes: #338235.

  [ Joey Hess ]
  * Remove /var/log/debian-installer transitional symlink.
  * Remove cdebconf priority propigation code. With debconf 1.4.61,
    the default priority will be high for the installed system;
    propigating medium priority on errors was always annoying, and
    base-config will shortly go away anyway.
  * Remove base-config inittab preparation code, now that pkgsel is working
    there is no reason to run base-config in the second stage.
  * Left the /dev/cdrom link code that was in 90prepare-base-config in for now,
    although I am unsure if it's needed.
  * Added back the parts of 90prepare-base-config that mangled the inittab and
    securetty files for serial console installs, now broken out into their own
    90console script.


  [ Updated translations ]
  * Czech (cs.po) by Miroslav Kure
  * Danish (da.po) by Claus Hindsgaul
  * German (de.po) by Jens Seidel
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * French (fr.po) by Christian Perrier
  * Galician (gl.po) by Jacobo Tarrio
  * Italian (it.po) by Giuseppe Sacco
  * Japanese (ja.po) by Kenshi Muto
  * Korean (ko.po) by Sunjae park
  * Latvian (lv.po) by Aigars Mahinovs
  * Malagasy (mg.po) by Jaonary Rabarisoa
  * Bokmål, Norwegian (nb.po) by Bjørn Steensrud
  * Dutch (nl.po) by Frans Pop
  * Polish (pl.po) by Bartosz Fenski
  * Portuguese (pt.po) by Miguel Figueiredo
  * Russian (ru.po) by Yuri Kozlov
  * Slovak (sk.po) by Peter Mann
  * Slovenian (sl.po) by Jure Čuhalev
  * Swedish (sv.po) by Daniel Nylander
  * Tagalog (tl.po) by Eric Pareja
  * Simplified Chinese (zh_CN.po) by Ming Hua

 -- Joey Hess <joeyh@debian.org>  Wed, 21 Dec 2005 15:29:02 -0500

prebaseconfig (1.13) unstable; urgency=low

  [ Joey Hess ]
  * 95umount: avoid using umount -a which is broken for initramfs (#317062).

  [ Frans Pop ]
  * 95umount: mount does not list /, so use /proc/mounts instead.

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Bulgarian (bg.po) by Ognyan Kulev
  * Bengali (bn.po) by Baishampayan Ghose
  * German (de.po) by Jens Seidel
  * French (fr.po) by Christian Perrier
  * Icelandic (is.po) by David Steinn Geirsson
  * Korean (ko.po) by Sunjae park
  * Malagasy (mg.po) by Jaonary Rabarisoa
  * Macedonian (mk.po) by Georgi Stanojevski
  * Norwegian Nynorsk (nn.po)
  * Polish (pl.po) by Bartosz Fenski
  * Romanian (ro.po) by Eddy Petrişor
  * Swedish (sv.po) by Daniel Nylander
  * Tagalog (tl.po) by Eric Pareja
  * Turkish (tr.po) by Recai Oktaş
  * Simplified Chinese (zh_CN.po) by Ming Hua

 -- Frans Pop <fjp@debian.org>  Sun, 27 Nov 2005 19:37:54 +0100

prebaseconfig (1.12) unstable; urgency=low

  [ Colin Watson ]
  * Reword reboot templates to avoid unnecessary Debian "branding", and
    incidentally make it a bit clearer why you need to remove the
    installation media.

  [ Joey Hess ]
  * Remove dbootstrap_settings creation and woody installation support.
  * Add a progress template for the save-debconf step, which is visible
    on slower hardware.

  * Updated translations: 
    - Catalan (ca.po) by Guillem Jover
    - Czech (cs.po) by Miroslav Kure
    - Danish (da.po) by Claus Hindsgaul
    - German (de.po) by Holger Wansing
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Esperanto (eo.po) by Serge Leblanc
    - Spanish (es.po) by Javier Fernández-Sanguino Peña
    - Persian (fa.po) by Arash Bijanzadeh
    - French (fr.po) by Christian Perrier
    - Galician (gl.po) by Jacobo Tarrio
    - Italian (it.po) by Giuseppe Sacco
    - Japanese (ja.po) by Kenshi Muto
    - Kurdish (ku.po) by Erdal Ronahi
    - Lithuanian (lt.po) by Kęstutis Biliūnas
    - Macedonian (mk.po) by Georgi Stanojevski
    - Bokmål, Norwegian (nb.po) by Bjørn Steensrud
    - Dutch (nl.po) by Bart Cornelis
    - Polish (pl.po) by Bartosz Fenski
    - Portuguese (pt.po) by Miguel Figueiredo
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Romanian (ro.po) by Eddy Petrisor
    - Russian (ru.po) by Yuri Kozlov
    - Slovak (sk.po) by Peter Mann
    - Slovenian (sl.po) by Jure Čuhalev
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov
    - Vietnamese (vi.po) by Clytie Siddall
    - Wolof (wo.po) by Mouhamadou Mamoune Mbacke
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu

 -- Joey Hess <joeyh@debian.org>  Mon, 26 Sep 2005 15:59:31 +0200

prebaseconfig (1.11) unstable; urgency=low

  * Updated translations: 
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Estonian (et.po) by Siim Põder
    - Lithuanian (lt.po) by Kęstutis Biliūnas
    - Portuguese (pt.po) by Miguel Figueiredo
    - Romanian (ro.po) by Eddy Petrişor
    - Tagalog (tl.po) by Eric Pareja
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov
    - Vietnamese (vi.po) by Clytie Siddall
    - Wolof (wo.po) by Mouhamadou Mamoune Mbacke
    - Xhosa (xh.po) by Canonical Ltd

 -- Joey Hess <joeyh@debian.org>  Fri, 15 Jul 2005 17:03:03 +0300

prebaseconfig (1.10) unstable; urgency=low

  * Colin Watson
    - Only copy /var/lib/cdebconf/config.dat and
      /var/lib/cdebconf/templates.dat to /target rather than the whole
      directory, so that we don't leave preseeded passwords visible in
      passwords.dat.
  * Updated translations:
    - Arabic (ar.po) by Ossama M. Khayat
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Italian (it.po) by Giuseppe Sacco
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes

 -- Colin Watson <cjwatson@debian.org>  Wed,  1 Jun 2005 00:40:44 +0100

prebaseconfig (1.09) unstable; urgency=low

  * Joey Hess
    - Add missing dep on archdetect.
    - Use archdetect program, not debconf template.
  * Updated translations: 
    - Hebrew (he.po) by Lior Kaplan
    - Russian (ru.po) by Yuri Kozlov

 -- Joey Hess <joeyh@debian.org>  Sat, 21 May 2005 13:28:40 -0400

prebaseconfig (1.08) unstable; urgency=low

  * Frans Pop
    - Set up getty on serial line in /etc/inittab when installing over
      SSH (closes: #292530)
    - Save installation logs in /var/log/installer; add symlink from
      /var/log/debian-installer for transition (per #304402).
  * Joey Hess
    - But, the saving of all real log files has moved from here to
      save-logs (aka bugreporter-udeb); only the not really a log cdebconf DB
      is still saved from here, since it's critical for the system's function.
  * Christian Perrier
    - Rename the templates file to prebaseconfig.templates
  * Updated translations: 
    - Arabic (ar.po) by Ossama M. Khayat
    - Bulgarian (bg.po) by Ognyan Kulev
    - Bosnian (bs.po) by Safir Šećerović
    - Catalan (ca.po) by Guillem Jover
    - Czech (cs.po) by Miroslav Kure
    - Welsh (cy.po) by Dafydd Harries
    - Danish (da.po) by Claus Hindsgaul
    - German (de.po) by Herbert Straub
    - Greek, Modern (1453-) (el.po) by Kostas Papadimas
    - Spanish (es.po) by Enrique Matias Sanchez
    - Basque (eu.po) by n
    - Finnish (fi.po) by Tapio Lehtonen
    - French (fr.po) by Christian Perrier
    - Gallegan (gl.po) by Jacobo Tarrio
    - Hebrew (he.po) by Lior Kaplan
    - Croatian (hr.po) by Krunoslav Gernhard
    - Hungarian (hu.po) by Gabor Burjan
    - Indonesian (id.po) by Yoppy Hidayanto
    - Italian (it.po) by Stefano Canepa
    - Japanese (ja.po) by Kenshi Muto
    - Korean (ko.po) by Changwoo Ryu
    - Lithuanian (lt.po) by Kęstutis Biliūnas
    - Bokmål, Norwegian (nb.po) by Terance Edward Sola
    - Polish (pl.po) by Dominik Zablotny
    - Portuguese (pt.po) by Miguel Figueiredo
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Romanian (ro.po) by Ovidiu Damian
    - Russian (ru.po) by Yuri Kozlov
    - Slovak (sk.po) by Peter KLFMANiK Mann
    - Slovenian (sl.po) by Jure Čuhalev
    - Albanian (sq.po) by Elian Myftiu
    - Swedish (sv.po) by Per Olofsson
    - Turkish (tr.po) by Recai Oktaş
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu
    - Traditional Chinese (zh_TW.po) by Tetralet

 -- Joey Hess <joeyh@debian.org>  Tue, 17 May 2005 22:48:17 -0400

prebaseconfig (1.07) unstable; urgency=low

  * Includes fixes for substitutions in translated templates.
  * Updated translations: 
    - Lithuanian (lt.po) by Kęstutis Biliūnas
    - Romanian (ro.po) by Eddy Petrisor

 -- Joey Hess <joeyh@debian.org>  Wed,  2 Feb 2005 18:32:17 -0500

prebaseconfig (1.06) unstable; urgency=low

  * Joshua Kwan
    - remove myself from Uploaders, I no longer have time to help out with
      this package.
  * Frans Pop
    - restructure 90prepare-base-config into functions
    - do not modify /etc/inittab if installation is run over SSH and
      package network-console-config has been installed
    - use only first PID if there is more than one debian-installer
      process to determine console in 90prepare-base-config
      (there can be more than one if installing over SSH)
    - Closes #279213
  * Updated translations: 
    - Finnish (fi.po) by Tapio Lehtonen
    - Russian (ru.po) by Yuri Kozlov

 -- Joey Hess <joeyh@debian.org>  Mon,  1 Nov 2004 12:19:22 -0500

prebaseconfig (1.05) unstable; urgency=low

  * Joey Hess
    - Put back 49cdrom-module-ia64, this package is arch all..

 -- Joey Hess <joeyh@debian.org>  Mon, 18 Oct 2004 13:56:01 -0400

prebaseconfig (1.04) unstable; urgency=low

  * Jim Lieb
    - Force early loading of ide chip drivers on 2.4 (works around #273106).
  * Joey Hess
    - Only install 49cdrom-module-ia64 on ia64.
    - Remove unused 51framebuffer-module-linux-i386.
  * Updated translations: 
    - Bulgarian (bg.po) by Ognyan Kulev
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - French (fr.po) by French Team
    - Hebrew (he.po) by Lior Kaplan

 -- Joey Hess <joeyh@debian.org>  Sat, 16 Oct 2004 21:09:31 -0400

prebaseconfig (1.03) unstable; urgency=low

  * Updated translations: 
    - Welsh (cy.po) by Dafydd Harries
    - Hebrew (he.po) by Lior Kaplan
    - Traditional Chinese (zh_TW.po) by Tetralet

 -- Joey Hess <joeyh@debian.org>  Wed,  6 Oct 2004 15:54:33 -0400

prebaseconfig (1.02) unstable; urgency=low

  * Thiemo Seufer
    - Don't show remove install media message on SGI mips machines,
      this is already handled by arcboot_installer.
  * Updated translations: 
    - Bulgarian (bg.po) by Ognyan Kulev
    - Catalan (ca.po) by Steve Langasek
    - Czech (cs.po) by Miroslav Kure
    - Danish (da.po) by Claus Hindsgaul
    - German (de.po) by Dennis Stampfer
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Spanish (Castilian) (es.po) by Javier Fernandez-Sanguino Peña
    - Basque (eu.po) by Piarres Beobide Egaña
    - Finnish (fi.po) by Tapio Lehtonen
    - French (fr.po) by French Team
    - Hebrew (he.po) by Lior Kaplan
    - Croatian (hr.po) by Krunoslav Gernhard
    - Hungarian (hu.po) by VERÓK István
    - Indonesian (id.po) by Debian Indonesia Team
    - Japanese (ja.po) by Kenshi Muto
    - Korean (ko.po) by Changwoo Ryu
    - Lithuanian (lt.po) by Kęstutis Biliūnasn
    - Latvian (lv.po) by Aigars Mahinovs
    - Bøkmal, Norwegian (nb.po) by Bjorn Steensrud
    - Dutch (nl.po) by Bart Cornelis
    - Norwegian Nynorsk (nn.po) by Håvard Korsvoll
    - Polish (pl.po) by Bartosz Fenski
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Romanian (ro.po) by Eddy Petrisor
    - Russian (ru.po) by Russian L10N Team
    - Slovak (sk.po) by Peter KLFMANiK Mann
    - Slovenian (sl.po) by Jure Čuhalev
    - Albanian (sq.po) by Elian Myftiu
    - Swedish (sv.po) by Per Olofsson
    - Turkish (tr.po) by Recai Oktaş
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu
    - Traditional Chinese (zh_TW.po) by Tetralet

 -- Joey Hess <joeyh@debian.org>  Tue,  5 Oct 2004 18:08:58 -0400

prebaseconfig (1.01) unstable; urgency=low

  * Updated translations: 
    - Arabic (ar.po) by Ossama M. Khayat
    - Bulgarian (bg.po) by Ognyan Kulev
    - Bosnian (bs.po) by Safir Šećerović
    - Catalan (ca.po) by Jordi Mallach
    - Czech (cs.po) by Miroslav Kure
    - Welsh (cy.po) by Dafydd Harries
    - Danish (da.po) by Claus Hindsgaul
    - German (de.po) by Dennis Stampfer
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Spanish (Castilian) (es.po) by Javier Fernandez-Sanguino Peña
    - Basque (eu.po) by Piarres Beobide Egaña
    - Finnish (fi.po) by Tapio Lehtonen
    - French (fr.po) by French Team
    - Hebrew (he.po) by Lior Kaplan
    - Croatian (hr.po) by Krunoslav Gernhard
    - Indonesian (id.po) by Parlin Imanuel Toh
    - Japanese (ja.po) by Kenshi Muto
    - Korean (ko.po) by Changwoo Ryu
    - Lithuanian (lt.po) by Kęstutis Biliūnasn
    - Latvian (lv.po) by Aigars Mahinovs
    - Bøkmal, Norwegian (nb.po) by Axel Bojer
    - Norwegian Nynorsk (nn.po) by Håvard Korsvoll
    - Polish (pl.po) by Bartosz Fenski
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Russian (ru.po) by Russian L10N Team
    - Slovak (sk.po) by Peter KLFMANiK Mann
    - Slovenian (sl.po) by Jure Čuhalev
    - Swedish (sv.po) by Per Olofsson
    - Turkish (tr.po) by Recai Oktaş
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu

 -- Joey Hess <joeyh@debian.org>  Mon, 27 Sep 2004 21:12:20 -0400

prebaseconfig (1.00) unstable; urgency=low

  * Updated translations: 
    - Danish (da.po) by Frederik Dannemare

 -- Joey Hess <joeyh@debian.org>  Sun, 25 Jul 2004 19:11:30 -0400

prebaseconfig (0.70) unstable; urgency=low

  * Bastian Blank
    - Use X_SAVE.
    - Use generic exit routines. Needs rootskel 0.86.
  * Updated translations: 
    - German (de.po) by Dennis Stampfer
    - Spanish (Castilian) (es.po) by Javier Fernandez-Sanguino Peña
    - Persian (fa.po) by Arash Bijanzadeh
    - Croatian (hr.po) by Kruno
    - Norwegian Nynorsk (nn.po) by Håvard Korsvoll

 -- Joey Hess <joeyh@debian.org>  Thu, 22 Jul 2004 14:51:15 -0400

prebaseconfig (0.69) unstable; urgency=low

  * Joey Hess
    - Fix failing exit code status logging.
    - Don't fail if /target/dev/cdrom already exists.
    - Fix race in debconf signaller.

 -- Joey Hess <joeyh@debian.org>  Thu,  8 Jul 2004 19:20:53 -0400

prebaseconfig (0.68) unstable; urgency=low

  * Colin Watson
    - Say "woody" rather than "stable" in 90prepare-base-config, to avoid
      confusion when we release sarge.
  * Joey Hess
    - Put in a workaround for a strange bug: umount -a does not unmount
      /target/proc. Closes: #254027

 -- Joey Hess <joeyh@debian.org>  Sun,  4 Jul 2004 15:12:40 -0400

prebaseconfig (0.67) unstable; urgency=low

  * Joey Hess
    - Grep for processes matching "debconf -o", which is how rootskel 0.77
      changed to running it. Closes: #257027

 -- Joey Hess <joeyh@debian.org>  Thu,  1 Jul 2004 13:34:52 -0400

prebaseconfig (0.66) unstable; urgency=low

  * Christian Perrier
    - Fixed ellipsis in templates
  * Kenshi Muto
    - Modify /dev/hd* group to 'cdrom' when it is used as CD drive.
      (Closes: Bug#249608)
  * Updated translations: 
    - Italian (it.po) by Stefano Melchior
    - Polish (pl.po) by Bartosz Fenski
    - Russian (ru.po) by Yuri Kozlov

 -- Joey Hess <joeyh@debian.org>  Tue, 25 May 2004 15:30:08 -0300

prebaseconfig (0.65) unstable; urgency=low

  * Martin Michlmayr
    - Before rebooting, stop the progress bar on serial consoles because
      otherwise the terminal emulator will get confused and the image
      will be garbled (the font gets a blue or white background).

 -- Martin Michlmayr <tbm@cyrius.com>  Sun, 09 May 2004 03:36:29 +0100

prebaseconfig (0.64) unstable; urgency=low

  * Joshua Kwan
    - Pull in the stuff we removed for beta4.
    - Instead of redirecting base-config to /dev/console all the time,
      use the console we divined for inittab.real and redirect to THAT
      instead. (Closes: #222575)
  * Joey Hess
    - Set up a /dev/cdrom link in /target, we cannot rely on discover doing
      that.

 -- Joey Hess <joeyh@debian.org>  Fri,  7 May 2004 13:12:57 -0400

prebaseconfig (0.63) unstable; urgency=medium

  * Joshua Kwan
    - re-UTF8ize changelog
    - Fix broken sed expression that hosed base-config. (Closes: #245721)

 -- Joshua Kwan <joshk@triplehelix.org>  Fri, 23 Apr 2004 17:28:33 -0700

prebaseconfig (0.62) unstable; urgency=low

  * Joshua Kwan
    - Comment out tty* getty invocations in /target/etc/inittab when
      you install over serial console, because it's likely that you'll
      not have a real tty upon restart (thus preventing annoying spam
      from init about getty respawning.)
  * Joey Hess
    - Remove the mtab-hack. It was an initrd-tools bug, so this can't work,
      and it's been fixed there. An earlier changelog entry intended to remove
      it, but did not.
  * Updated translations: 
    - Bulgarian (bg.po) by Ognyan Kulev
    - Bokmal, Norwegian (nb.po) by Bjørn Steensrud
    - Norwegian Nynorsk (nn.po) by Håvard Korsvoll
    - Russian (ru.po) by Nikolai Prokoschenko
    - Vietnamese (vi.po) by Vu Quang Trung

 -- Joey Hess <joeyh@debian.org>  Fri, 23 Apr 2004 14:17:16 -0400

prebaseconfig (0.61) unstable; urgency=low

  * Kenshi Muto
    - Create /etc/network/options if this file doesn't exist.
  * Martin Michlmayr
    - Fix the stty call in 90prepare-base-config so a proper /etc/inittab
      and /etc/securetty is created on serial console installs.  Thanks
      to Peter Samuelson and Joshua Kwan.

 -- Joshua Kwan <joshk@triplehelix.org>  Sun, 18 Apr 2004 20:09:10 -0700

prebaseconfig (0.60) unstable; urgency=medium

  * Joshua Kwan
    - Apply serial console detection fix from Peter Samuelson. Testing is
      needed to make sure we haven't broken other architectures (because
      it's only been tested on Sparc so far.)
  * Christian Perrier
    - French title corrected. Closes: #241644

 -- Joshua Kwan <joshk@triplehelix.org>  Wed,  7 Apr 2004 09:19:41 -0700

prebaseconfig (0.59) unstable; urgency=low

  * Joey Hess
    - Remove the "and reboot" from the menu item, since it might not be
      obvious why you'd need to do that to naive users.
      (Also, it may have been unclearly translated to German. Closes: #240693)
  * Updated translations: 
    - Bosnian (bs.po) by Safir Šećerović
    - Catalan (ca.po) by Jordi Mallach
    - Hebrew (he.po) by Lior Kaplan
    - Indonesian (id.po) by Parlin Imanuel Toh
    - Japanese (ja.po) by Kenshi Muto
    - Korean (ko.po) by Changwoo Ryu
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Slovak (sk.po) by Peter KLFMANiK Mann
    - Turkish (tr.po) by Osman Yüksel
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu
    - Traditional Chinese (zh_TW.po) by Tetralet

 -- Joey Hess <joeyh@debian.org>  Tue, 30 Mar 2004 14:47:09 -0500

prebaseconfig (0.58) unstable; urgency=low

  * Joey Hess
    - If a script exits 10, back up to main menu.
    - Move the final message to happen after CD eject, but before everything
      else. This makes the screen look better on reboot (with a progress bar
      up), and it eliminates the problem with /target being unmounted if the
      user goes back. Closes: #237467
  * Updated translations: 
    - Czech (cs.po) by Miroslav Kure
    - Danish (da.po) by Claus Hindsgaul
    - Greek, Modern (1453-) (el.po) by Konstantinos Margaritis
    - Spanish (Castilian) (es.po) by Javier Fernandez-Sanguino Peña
    - Finnish (fi.po) by Tapio Lehtonen
    - French (fr.po) by Christian Perrier
    - Hungarian (hu.po) by VERÓK István
    - Japanese (ja.po) by Kenshi Muto
    - Lithuanian (lt.po) by Kęstutis Biliūnas
    - Dutch (nl.po) by Bart Cornelis
    - Norwegian Nynorsk (nn.po) by Håvard Korsvoll
    - Polish (pl.po) by Bartosz Fenski
    - Portuguese (pt.po) by Miguel Figueiredo
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Slovak (sk.po) by Peter KLFMANiK Mann
    - Albanian (sq.po) by Elian Myftiu
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu

 -- Joey Hess <joeyh@debian.org>  Sat, 20 Mar 2004 13:12:00 -0500

prebaseconfig (0.57) unstable; urgency=low

  * Fix test for serial consoles especially on sparcs, where console=ttyS*
    may NOT be set because the BIOS supports the serial console without
    explicitly setting it. Needs testing on other platforms with serial
    console.
  * Add myself to Uploaders.

 -- Joshua Kwan <joshk@triplehelix.org>  Sun, 14 Mar 2004 15:50:27 -0800

prebaseconfig (0.56) unstable; urgency=low

  * Updated translations
    - Russian by Nikolai Prokoschenko
  * Giuseppe Sacco
    - Updated italian translation and notified translator (it.po)

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 14 Mar 2004 18:56:15 +0100

prebaseconfig (0.55) unstable; urgency=low

  * Before unmounting the cdrom, unmount the /target/cdrom bind mount
    that is left behind by base-installer (and used by apt-install).
    Fixed cdrom eject and /target unmount issues.
  * Didn't add a new template for 10bind-mount because of string freeze.
  * Add hashbang to postinst.

  * Translations:
    - Ognyan Kulev
      - Updated Bulgarian translation (bg.po).
    - Andre Dahlqvist
      - Update Swedish translation (sv.po).
    - Dafydd Harries
      - Added Welsh translation (cy.po).
    - Jordi Mallach
      - Updated Catalan translation (ca.po).
    
 -- Joey Hess <joeyh@debian.org>  Thu, 11 Mar 2004 12:59:16 -0500

prebaseconfig (0.54) unstable; urgency=low

  * Joey Hess
    - Use three dots in elipses for consistency. Sorry, translators..
    - Remove bogus final-message from debian/rules.

  * Updated translations
    - Miguel Figueiredo
      - Updated Portuguese translation (pt.po)
    - Bartosz Fenski
      - Updated Polish translation (pl.po)
    - Pierre Machard
      - Updated French translation (fr.po)
    - Kenshi Muto
      - Updated Japanese translation (ja.po)
    - Konstantinos Margaritis
      - Updated Greek translation (el.po)
    - Carlos Z.F. Liu
      - Updated Simplified Chinese translation (zh_CN.po)
    - Jordi Mallach
      - Updated Catalan translation (ca.po)
    - André Luís Lopes
      - Updated Brazilian Portuguese translation (pt_BR.po)
    - Eugeniy Meshcheryakov
      - Updated Ukrainian translation (uk.po)
    - Mireoslav Kure
      - Updated Czech translation (cs.po)
    - Elian Myftiu
      - Updated Albanian translation (sq.po)
    - Claus Hindsgaul
      - Update da (Danish) translation.
    - Ming Hua
      - Initial Traditional Chinese translation (zh_TW.po), by Tetralet
      - Updated Traditional Chinese translation (zh_TW.po), by Tetralet
    - Håvard Korsvoll
      - Updated Norwegian (Nynorsk) translation.
    - Peter Mann
      - Updated Slovak translation (sk.po)
    - Alwin Meschede
      - Updated German translation (de.po)
    - Bart Cornelis
      - Update Dutch translation (nl.po)
    - Changwoo Ryu
      - Updated Korean translation (ko.po)
    - Javier Fernandez-Sanguino
      - Updated Spanish translation (es.po)
    - Jure Cuhalev 
      - Updated Slovenian translation (sl.po)
    - Eddy Petrisor
      - Initial Romanian translation (ro.po)
    - Håvard Korsvoll
      - Updated Norwegian, bokmål translation, (nb.po). From Axel Bojer
    - Shlomi Loubaton
      - Initial Hebrew translation (he.po)

 -- Joey Hess <joeyh@debian.org>  Tue,  2 Mar 2004 13:44:34 -0500

prebaseconfig (0.53) unstable; urgency=low

  * Joey Hess
    - Use individual templates for each step with more informative/less
      complex text.
    - No need to mess with seen flag any more.
    - No need for a separate progress bar at final reboot.
    - Update to debhelper v4 and use its udeb support.
    - Clear the progress bar if reboot is canceled.
    - Display the progress bar while rebooting.
    - Remove the mtab hack.

  * Updated translations
    - André Luís Lopes
      - Update Brazilian Portuguese translation (pt_BR.po)
    - Kenshi Muto
      - Updated Japanese translation (ja.po)
    - Jordi Mallach
      - Update Catalan translation (ca.po).
    - Christian Perrier
      - Update French translation (fr.po).
    - Miroslav Kure
      - Updated Czech translation (cs.po).
    - Konstantinos Margaritis
      - Updated Greek translation (el.po)
    - Claus Hindsgaul
      - Update da (Danish) translation.
    - Alwin Meschede
      - Updated German translation (de.po)
    - Eugeniy Meshcheryakov
      - Updated Ukrainian translation (uk.po)
    - Kęstutis Biliūnas
      - Updated Lithuanian translation (lt.po)
    - Peter Mann
      - Updated Slovak translation (sk.po)
    - Carlos Z.F. Liu
      - Updated Simplified Chinese translation (zh_CN.po)
    - Changwoo Ryu
      - Updated Korean translation (ko.po)
    - Javier Fernandez-Sanguino
      - Updated Spanish translation (es.po)
    - Konstantinos Margaritis
      - Updated Greek translation (el.po)
    - Elian Myftiu
      - Updated Albanian translation (sq.po)

 -- Joey Hess <joeyh@debian.org>  Sun, 22 Feb 2004 22:16:41 -0500

prebaseconfig (0.52) unstable; urgency=low

  * Updated Translations
    - Bart Cornelis
      - Added corrections send by Bastiaan Eeckhoudt (nl.po)
  * Petter Reinholdtsen
    - Show progress info when executing the prebaseconfig
      parts. (Closes: #230598)
    - Build udeb using the binary-indep, as this package is
      for all archs.  Patch from  Santiago Vila. (Closes: #223088)

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 14 Feb 2004 19:43:49 +0100

prebaseconfig (0.51) unstable; urgency=low

  * Nikolai Prokoschenko
    - update Russian translation (ru.po)
  * Alwin Meschede
    - clarified German translation (de.po)
  * Safir Secerovic
    - Update Bosnian translation (bs.po).
  * Andre Dahlqvist
    - Update Swedish translation sv.po
  * Jordi Mallach
    - Update Catalan translation (ca.po).
  * Giuseppe Sacco
    - Applied patch for normalizing menus and some italian translation (it.po)
  * h3li0s
    - added albanian translation (sq.po)
  * Joey Hess
    - mirror/distribution has been renamed to mirror/suite.
  * Eugen Meshcheryakov : added Ukrainian translation (uk.po)

 -- Christian Perrier <bubulle@debian.org>  Sun,  8 Feb 2004 20:26:48 +0100

prebaseconfig (0.50) unstable; urgency=low

  * Fix the ps grep to not return grep's pid, doh.
  * Make sure cdebconf has written the db before copying it.
    (Hacks on hacks, sigh.)
  * Anmar Oueja
    - created and translated to Arabic (ar.po)

 -- Joey Hess <joeyh@debian.org>  Sat,  3 Jan 2004 00:16:29 -0500

prebaseconfig (0.49) unstable; urgency=low

  * Signal cdebconf to write its db before copying it to target. This should
    really fix the base-config priority bug.

 -- Joey Hess <joeyh@debian.org>  Thu,  1 Jan 2004 19:02:37 -0500

prebaseconfig (0.48) unstable; urgency=low

  * Comment out the 51framebuffer-module-linux-i386; it changes the console
    charset.

 -- Joey Hess <joeyh@debian.org>  Thu,  1 Jan 2004 13:54:26 -0500

prebaseconfig (0.47) unstable; urgency=low

  * Miguel Figueiredo
    - Updated Portuguese translation (pt.po)
  * Ming Hua
    - Initial Simplified Chinese translation (zh_CN.po)
  * Bart Cornelis
    - Merged Norwegian Nynorsk (nn.po) translation from skolelinux-cvs
  * Christian Perrier
    - Removed one unbreakable space in Lithuanian translation
      (consistency with di-utils)
  * Joey Hess
    - Remove some old cruft in 90prepare-base-config.
    - Add a hack to 93save-install-log to make sure that the debconf priority
      is in questions.dat for base-config. The problem was that if the default
      priority were used, it would be in templates.dat, and base-config does
      not read that file, and so uses debconf's default priority, which is
      medium. Better fixes are surely possible.
    - Add 50mtab-hack to package. Closes: #225545

 -- Joey Hess <joeyh@debian.org>  Tue, 30 Dec 2003 14:51:25 -0500

prebaseconfig (0.46) unstable; urgency=low

  * Bart Cornelis
    - Merged Norwegian Bokmael (nb.po) translation from skolelinux-cvs
  * Marco Ferra
    - Initial Portuguese translation (pt.po).
  * Peter Mann
    - Updated Slovak translation
  * Giuseppe Sacco
    - Added italian translation (it.po)

 -- Joey Hess <joeyh@debian.org>  Thu, 25 Dec 2003 19:59:19 -0500

prebaseconfig (0.45) unstable; urgency=low

  * Bartosz Fenski
    - Updated Polish (pl) translation.
  * Kenshi Muto
    - Update Japanese translation (ja.po)
    - Add /usr/lib/prebaseconfig.d/51framebuffer-module-linux-i386
      (Bug#224226).
  * Teófilo Ruiz Suárez
    - Updated Spanish translation
    - Switched UTF-8
  * André Dahlqvist
    - Update Swedish translation. (sv.po)
  * Dennis Stampfer
    - Update German translation (de.po)
  * Konstantinos Margaritis
    - Updated Greek translation (el.po)
  * Bart Corenlis
    - Updated Dutch translation (nl.po)
  * Petter Reinholdtsen
    - Updated Norwegian Bokmål (nb.po).
  * Joey Hess
    - Add 50mtab-hack, which makes sure there is a mtab file in the installed
      system, to avoid a warning at first boot.
  * Miroslav Kure
    - Added Czech translation (cs.po).
  * Ognyan Kulev
    - Added/updated bulgarian translation (bg.po).
  * Joey Hess
    - Exit 10, not 30, on backup.
  * Jure Cuhalev
    - Added/updated slovenian translation (sl.po).

 -- Joey Hess <joeyh@debian.org>  Mon, 22 Dec 2003 14:31:34 -0500

prebaseconfig (0.44) unstable; urgency=low

  * Verok Istvan
    - Initial Hungarian translation.
  * Joey Hess
    - mirror/distribution now holds symbolic names, so the code name to
      symbolic name mapping code for base-config is unnecessary, and removed

 -- Joey Hess <joeyh@debian.org>  Fri, 12 Dec 2003 17:03:34 -0500

prebaseconfig (0.43) unstable; urgency=low

  * Petter Reinholdtsen
    - Move installation template to bugreporter-udeb.
  * Peter Mann
    - Initial Slovak translation (sk.po).
  * Konstantinos Margaritis
    - Initial Greek translation (el.po).
  * Christian Perrier
    - Refined and standardized templates. Closes: #220030
    - Update French translation.
  * Claus Hindsgaul
    - Update da (Danish) translation.
  * Safir Šećerović
    - Update Bosnian translation (bs.po)
  * Tommi Vainikainen
    - Update Finnish translation.
  * Miroslav Kure
    - Update Czech translation.
  * Bart Cornelis
    - Updated Dutch translation (nl.po)
  * Jordi Mallach
    - Update Catalan translation.
  * Kęstutis Biliūnas
    - Updated Lithuanian translation.
  * Kenshi Muto
    - Update Japanese po (ja.po)
  * Update pt_BR (Brazilian Portuguese) translation.

 -- Joey Hess <joeyh@debian.org>  Tue,  9 Dec 2003 16:04:18 -0500

prebaseconfig (0.42) unstable; urgency=low

  * Petter Reinholdtsen
    - Add backup support. (Closes: #183360)

 -- Petter Reinholdtsen <pere@debian.org>  Fri,  7 Nov 2003 17:50:14 +0100

prebaseconfig (0.041) unstable; urgency=low

  * Safir Secerovic, Amila Akagic
    - Add Bosnian translation (bs.po)
  * Kęstutis Biliūnas
    - Update Lithuanian translation.
  * Ilgiz Kalmetev
    - Updated Russian translation. Closes: #219093.

 -- Petter Reinholdtsen <pere@debian.org>  Wed,  5 Nov 2003 00:49:41 +0100

prebaseconfig (0.040) unstable; urgency=low

  * Petter Reinholdtsen
    - Drop Tollef Fog Heen from uploaders lists.  He haven't
      touched this package in a long time.
  * Tommi Vainikainen
    - Add Finnish (fi.po) translation

 -- Petter Reinholdtsen <pere@debian.org>  Fri, 24 Oct 2003 16:41:28 +0200

prebaseconfig (0.039) unstable; urgency=low

  * Claus Hindsgaul
    - Update da (Danish) translation.
  * Miroslav Kure
      - Added Czech translation.
  * Denis Barbier
    - Add a comment in templates file to flag the main menu item
  * Kęstutis Biliūnas
    - Add Lithuanian translation (lt.po).
  * Pierre MAchard
    - Update French po-debconf translation [Christian Perrier].

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 18 Oct 2003 19:23:38 +0200

prebaseconfig (0.038) unstable; urgency=low

  * Steinar H. Gunderson
    - Move "fset seen false" to after the reboot question, to smooth out
      unattended installs. (Closes: #211069)
  * Petter Reinholdtsen
    - Add menu entry template.
    - Update ru.po, patch from Ilgiz Kalmetev. (Closes: #214351)
  * Pierre Machard
    - Update French translation [Pierre Machard & Christian Perrier]
  * Kenshi Muto
    - Update Japanese po (ja.po)
  * André Luís Lopes
    - Update pt_BR (Brazilian Portuguese) translation.
  * Bart Cornelis
    - Updated dutch translation (nl.po)

 -- Bart Cornelis <cobaco@bartLaptop>  Wed,  8 Oct 2003 22:24:48 +0200

prebaseconfig (0.037) unstable; urgency=low

  * André Luís Lopes
    - Update pt_BR (Brazilian Portuguese) translation.
  * Bart Cornelis
    - Updated dutch translation

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 28 Sep 2003 14:40:26 +0200

prebaseconfig (0.036) unstable; urgency=low

  * Steinar H. Gunderson
    - Added Slovenian (sl) translation, from Jure Cuhalev.

 -- Petter Reinholdtsen <pere@debian.org>  Wed, 24 Sep 2003 20:34:20 +0200

prebaseconfig (0.035) unstable; urgency=low

  * Chris Tillman
    - Update English usage in message templates
  * Jordi Mallach
    - Added Catalan (ca) translation.
  * Kenshi Muto
    - Update ja.po
  * Christian Perrier
    - Update fr.po
  * Petter Reinholdtsen
    - Update nb.po.

 -- Petter Reinholdtsen <pere@debian.org>  Mon, 22 Sep 2003 23:21:03 +0200

prebaseconfig (0.034) unstable; urgency=low

  * Petter Reinholdtsen
    - Added Russian debconf template translation (ru.po), patch
      from Serge Winitzki.

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 13 Sep 2003 17:35:04 +0200

prebaseconfig (0.033) unstable; urgency=low

  * Kenshi Muto
    - Added Japanese translation (ja.po)

 -- Petter Reinholdtsen <pere@debian.org>  Thu, 28 Aug 2003 23:08:02 +0200

prebaseconfig (0.032) unstable; urgency=low

  * Javier Fernandez-Sanguino:
    - Added Spanish translation
  * Petter Reinholdtsen
    - Updated fr.po, patch from Christian Perrier. (Closes: #206969)

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 24 Aug 2003 16:45:45 +0200

prebaseconfig (0.031) unstable; urgency=low

  * Bart Cornelis
    - Updated dutch translation
  * André Luís Lopes
    - Updated pt_BR debconf template translation.
  * Petter Reinholdtsen
    - Add translation for Northern Saami (se.po), thanks to Børre Gaup.

 -- Petter Reinholdtsen <pere@debian.org>  Tue, 19 Aug 2003 09:36:00 +0200

prebaseconfig (0.030) unstable; urgency=low

  * Send log output to syslog, not to /var/log/messages.
  * Display some "rebooting" message while rebooting.
  * Added danish translation (da.po), thanks to Finn G. Larsen.

 -- Petter Reinholdtsen <pere@debian.org>  Sat,  9 Aug 2003 16:32:55 +0200

prebaseconfig (0.029) unstable; urgency=low

  * Thorsten Sauter
    - Update de.po
    - Depend on created-fstab
  * Aigars Mahinovs
    - Added latvian translation (lv.po)
  * Bart Cornelis
    - Update nl.po
  * Alastair McKinstry
    - Move to Standards-Version 3.6.0, converting changelog to UTF-8

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 27 Jul 2003 00:03:28 +0200

prebaseconfig (0.028) unstable; urgency=low

  * Petter Reinholdtsen
    - Updated nn.po.

 -- Petter Reinholdtsen <pere@debian.org>  Sun,  4 May 2003 15:00:09 +0200

prebaseconfig (0.027) unstable; urgency=low

  * Mario Lang
    - Added de.po
    - debian/po/fr.po updated by Christian Perrier
  * Petter Reinholdtsen
    - Delay copying the logs into /target/ until just before umounting it
      (renaming 80save-install-log to 93save-install-log).

 -- Petter Reinholdtsen <pere@debian.org>  Wed, 16 Apr 2003 23:14:58 +0200

prebaseconfig (0.026) unstable; urgency=low

  * Update po files by calling debconf2po-update.
  * Updated nb.po.
  * André Luís Lopes
    - Update pt_BR.po template translation.

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 15 Mar 2003 19:49:41 +0100

prebaseconfig (0.025) unstable; urgency=low

  * Petter Reinholdtsen
    - Remove call to dh_md5sums from rules, as udebs should not contain
      an md5sums file.
    - No need to pass LANG_INST into base-config from here.  It is
      now done by languagechooser.
    - Report error code value when prebaseconfig script fails.

 -- Petter Reinholdtsen <pere@debian.org>  Tue,  4 Mar 2003 16:46:52 +0100

prebaseconfig (0.024) unstable; urgency=low

  * Petter Reinholdtsen
    - Added Norwegian Bokmål (nb.po) translations recieved from
      Bjørn Steensrud.
    - Added Norwegian Nynorsk (nn.po) translations recieved from
      Gaute Hvoslef Kvalnes.

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 23 Feb 2003 15:15:26 +0100

prebaseconfig (0.023) unstable; urgency=low

  * Redirect stderr to /var/log/messages when running prebaseconfig
    scripts (closes: #179240).
  * Add another fix for bug #177459 which also work on CDROM installs.
    (closes: #180227)

 -- Petter Reinholdtsen <pere@debian.org>  Sun,  9 Feb 2003 09:06:31 +0100

prebaseconfig (0.022) unstable; urgency=low

  * Convert the suite code name to the release name for base-config
    (Closes: #148606).

 -- Matt Kraai <kraai@debian.org>  Wed, 05 Feb 2003 21:56:56 -0800

prebaseconfig (0.021) unstable; urgency=low

  * Add myself as uploader.
  * Improve the 'now rebooting' message, and only call reboot after the
    message is displayed.  I fetched part of the text from boot-floppies.

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 26 Jan 2003 17:12:34 +0100

prebaseconfig (0.020) unstable; urgency=low

  * Pass debconf answer mirror/distribution into base-config (as SUITE
    in dbootstrap_settings).  Based on patch from Matt Kraai. (Closes:
    #177459)

 -- Petter Reinholdtsen <pere@debian.org>  Mon, 20 Jan 2003 19:33:38 +0100

prebaseconfig (0.019) unstable; urgency=low

  * Do not use /target/bin/run-parts, as one of the parts will umount
    /target/.
  * Use some 'sync' before reboot in case some file systems are still
    mounted.

 -- Petter Reinholdtsen <pere@debian.org>  Thu, 16 Jan 2003 21:07:13 +0100

prebaseconfig (0.018) unstable; urgency=low

  * Fix typo from last version.  Move
    ". /usr/share/debconf/confmodule" from postinst into 99reboot
    which needs it.

 -- Petter Reinholdtsen <pere@debian.org>  Wed, 15 Jan 2003 19:26:24 +0100

prebaseconfig (0.017) unstable; urgency=low

  * Petter Reinholdtsen
    - Move the active parts of postinst script into prebaseconfig.d
      directory.
    - Only create /target/etc/hostname, /target/etc/hosts and
      /target/etc/network/interfaces if they are missing.  This should
      avoid overwriting the config generated by netcfg.
    - Removed CDROM eject call as it is now done by cdrom-detect udeb.
  * Richard Hirst
    - Enable serial console inittab munging for everyone.

 -- Petter Reinholdtsen <pere@debian.org>  Wed, 15 Jan 2003 16:18:56 +0100

prebaseconfig (0.016) unstable; urgency=low

  * Add installation-report template
  * Set maintainer to debian-boot and added myself to uploaders

 -- Martin Sjogren <sjogren@debian.org>  Sat,  7 Dec 2002 18:34:56 +0100

prebaseconfig (0.015) unstable; urgency=low

  * Richard Hirst
   - added inittab.real munging for serial console (hppa only atm)

 -- Tollef Fog Heen <tfheen@debian.org>  Sat,  7 Dec 2002 16:15:43 +0100

prebaseconfig (0.014) unstable; urgency=low

  * Petter Reinholdtsen
    - Try harder to eject the CD.
  * Tollef Fog Heen

 -- Tollef Fog Heen <tfheen@debian.org>  Thu,  5 Dec 2002 01:35:39 +0100

prebaseconfig (0.013) unstable; urgency=low

  * Tollef Fog Heen
    - Fix priority to match what's in the override file.

 -- Tollef Fog Heen <tfheen@debian.org>  Thu, 14 Nov 2002 02:39:54 +0100

prebaseconfig (0.012) unstable; urgency=low

  * Martin Sjögren
    - Replace XBC with XB so our special control fields don't confuse the
      changes files.
  * André Luís Lopes
    - Add Brazilian Portuguese (pt_BR) prebaseconfig
      template translation.

 -- Tollef Fog Heen <tfheen@debian.org>  Thu, 14 Nov 2002 02:20:13 +0100

prebaseconfig (0.011) unstable; urgency=low

  * Termwrap around /dev/console instead of /dev/tty1

 -- Tollef Fog Heen <tfheen@debian.org>  Fri,  8 Nov 2002 05:17:27 +0100

prebaseconfig (0.010) unstable; urgency=low

  * Add code to execute the scripts in /usr/lib/prebaseconfig.d/.
  * Remove unused (and outcommented) code to install grub.
  * Avoid getting a new meny during reboot.
  * Convert to po-debconf, set Build-Depends: debhelper (>= 4.1.13)
    to ensure that generated templates are right, and set output encoding
    to UTF-8.

 -- Tollef Fog Heen <tfheen@debian.org>  Wed,  6 Nov 2002 01:51:05 +0100

prebaseconfig (0.009) unstable; urgency=low

  * Handle missing debconf questions for netcfg/get_hostname,
    netcfg/get_domain, debian-installer/profile and
    debian-installer/locale.
  * Fix some typos.
  * Try harder to eject the CD if present.

 -- Tollef Fog Heen <tfheen@debian.org>  Thu, 24 Oct 2002 13:04:09 +0200

prebaseconfig (0.008) unstable; urgency=low

  * Copy the installation logs from /var/log/ to /target/var/log/debian-
    installer.
  * Change grub initialization to make sure we get the default values
    from update-grub.
  * Make sure we create the flag file /target/root/dbootstrap_settings
    before umounting /target.
  * Try to eject CD before rebooting.
  * Handle profile choice as a multiselect question.
  * Pass the choosen locale on to base-config.
  * Depend on bootable-system instead of doing grub stuff by hand.

 -- Tollef Fog Heen <tfheen@debian.org>  Mon, 16 Sep 2002 17:59:15 +0200

prebaseconfig (0.007) unstable; urgency=low

  * Change filename of udeb to _all instead of $(ARCH).

 -- Tollef Fog Heen <tfheen@debian.org>  Wed,  7 Aug 2002 23:05:25 +0200

prebaseconfig (0.006) unstable; urgency=low

  * tfheen: Don't fail if umount fails.
  * tfheen: touch /target/root/dbootstrap_settings, to avoid base-config
    looping
  * tfheen: Change build-deps to build-deps-indep

 -- Tollef Fog Heen <tfheen@debian.org>  Wed,  7 Aug 2002 20:43:09 +0200

prebaseconfig (0.005) unstable; urgency=low

  * Fix dependencies (base-install -> base-installer)
  * Bump version number somewhat.

 -- Tollef Fog Heen <tfheen@debian.org>  Wed, 19 Jun 2002 20:58:07 +0200

prebaseconfig (0.002) unstable; urgency=low

  * Actually reboot as well.

 -- Tollef Fog Heen <tfheen@debian.org>  Sat, 20 Apr 2002 16:28:06 +0200

prebaseconfig (0.001) unstable; urgency=low

  * Initial release

 -- Tollef Fog Heen <tfheen@debian.org>  Wed, 13 Mar 2002 00:16:47 +0100
